package com.hxhq.business.form.study;

/**
 * 饲养间更换笼具记录列表搜索参数
 */
public class StudyRoomHistorySearchForm {

    /** 饲养间id */
    private Long studyRoomId;

    /** 更换人名称 */
    private String qyrMc;

    private String startDate;

    private String endDate;

    public Long getStudyRoomId() {
        return studyRoomId;
    }

    public void setStudyRoomId(Long studyRoomId) {
        this.studyRoomId = studyRoomId;
    }

    public String getQyrMc() {
        return qyrMc;
    }

    public void setQyrMc(String qyrMc) {
        this.qyrMc = qyrMc;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }
}
